From bf75af80bb8d33094d0fc0cfc5c2d4fe0b49418b Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 17:29:01 +0200
Subject: [PATCH 169/310] netsurf: rebuild for libressl-2.9.2.

---
 srcpkgs/netsurf/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/netsurf/template b/srcpkgs/netsurf/template
index 501e11ae27f..eca683d969e 100644
--- a/srcpkgs/netsurf/template
+++ b/srcpkgs/netsurf/template
@@ -1,7 +1,7 @@
 # Template file for 'netsurf'
 pkgname=netsurf
 version=3.8
-revision=3
+revision=4
 hostmakedepends="pkg-config gperf flex nsgenbind gdk-pixbuf-devel perl-HTML-Parser glib-devel"
 makedepends="
  libidn-devel libmng-devel libxml2-devel libcurl-devel lcms-devel libwebp-devel

